@media(max-width:1920px){
    p{
        font-size: 18px;
    }
    a{
        font-size: 18px;
    }
    .banner-content h1{
        font-size: 60px;
        line-height: 74px;
        color: #ffffff;
        font-weight: 700;
    }
    .client-sec .site-title h2{
        font-size: 30px;
        margin-bottom: 20px;
    }
	.sidebar .side-blog ul li img{
		height:50px
	}
/*     .h-one:nth-child(2){
        padding-right: 100px;
    } */
	 .h-one:nth-child(2){
        padding-right: 0px;
    }
    .banner-image img{
        padding: 0 30px 0 0;
    }
    .banner-two{
        display: block;
    }
	 .banner-image img {
    width: 100%;
		height: 650px;
	}
	.head-menu ul li a {
		font-size:15px;
		text-transform:uppercase;
	}
	
}
@media(max-width:1650px){
    p{
        font-size: 16px;
    }
    a{
        font-size: 16px;
    }
}
@media(max-width:1440px){
    p{
        font-size: 16px;
    }
    a{
        font-size: 16px;
    }
   
    .client-sec .site-title h2{
        font-size: 30px;
    }
    .my-anaysis-section::before {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        left: 30px;
        width: auto;
        background: var(--bgwhite);
        height: 110px;
    }
    .h-one:nth-child(2) {
        padding-right: 0;
		justify-content:flex-end;
    }
    .banner-content h1 {
        font-size: 55px;
        line-height: 65px;
        color: #ffffff;
        font-weight: 700;
    }
    .banner-image img {
    width: 100%;
		height: 600px;
	}
    
}
@media(max-width:1300px){
    .testimonial h2 span {
        display: inline-block;
        font-family: "Roboto";
    }
}
@media(max-width:1260px){
    .about-full .about-one:nth-child(2) {
        margin-right: 0px;
        margin-left: 50px !important;
/*         flex: 1 0 calc(50% - 50px); */
        max-width: calc(50% - 50px);
    }
    .about-full .about-one:nth-child(1) {
        margin-right: 50px;
/*         flex: 1 0 calc(50% - 50px); */
        max-width: calc(50% - 50px);
    }
    .contact-full .contact-one:nth-child(2) {
        margin-right: 0;
        margin-left: 0 !important;
/*         flex: 1 0 calc(47% - 0px); */
        max-width: calc(47% - 0px);
    }
    .blog-d {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        max-width: 30.333%;
        margin: 0 10px 0;
    }
}

@media(max-width:1250px){
    .head-menu ul li {
        margin-bottom: 0;
        padding: 0 10px;
    }
    .head-menu ul li a{
        font-size: 14px;
    }
}
@media(max-width:1170px){
	  .head-menu ul li a{
        font-size: 12px;
    }
    .banner-content p {
        width: 100%;
        font-size: 16px;
    }
    .banner-content h1{
        font-size: 50px;
        line-height: 55px;
        color: #ffffff;
        font-weight: 700;
    }
    .our-team-one {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    max-width: 30.33%;
    margin: 0 10px 0;
}
    .about-one p.para-content {
        width: 100%;
    }
    .test-one p {
        width: 100%;
    }
}


@media(max-width:1024px){
/* 	.h-full{
		padding:0 0 10px 0;
	} */
	.blog-d {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    max-width: 45%;
    margin: 0 10px 0;
}

/*     .analysis-home-one:last-child {
        margin-right: 30px;
        flex: 1 0 calc(33.333% - 30px);
        max-width: calc(33.333% - 30px);
        text-align: center;
        background-color: var(--bgwhite);
    } */
    .test-one p {
        text-indent: 21px;
        width: 100%;
        margin-bottom: 15px;
        position: relative;
        padding-left: 10px;
        font-size: 18px;
        line-height: 29px;
        color: #000;
    }
    .about-one img {
        width: 100%;
        height: auto;
    }
    .analysis-home-content p {
        font-size: 16px;
    }
    .analysis-home-content h3{
        font-size: 20px;
    }
    .head-menu ul li a{
        font-size: 16px;
    }
    .menu-item-has-children>ul.sub-menu:before{
		display:none
	}
	ul.sub-menu {
display: none !important;
}
.menu-item-has-children.menuselected .sub-menu {
display: block !important;
	vertical-align: middle;
	}
	.menu-item-has-children>.sub-menu li a {
    border-bottom: none;
    text-transform: uppercase !important;
    font-weight: 500;
}
	.menu-item-has-children>.sub-menu li {
    background: var(--bgblue);
		width: 100%;
	}
	.mobile-menu{
		display:block;
		z-index:999;
	}
		.desktop-menu{
		display:none
	}
	.menu-icon-p {
    cursor: pointer;
    width: 30px;
}

	.mobile-menu .menu-icon:before {
    background: var(--siteblue);
    content: '';
    display: block;
    height: 4px;
    position: absolute;
    transition: background ease .1s, bottom ease .1s .1s, transform ease .1s;
    width: 30px;
    top: -8px;
    z-index: 999;
}
	.mobile-menu .menu-icon:after {
    background:  var(--siteblue);
    content: '';
    display: block;
    height: 4px;
    bottom: -8px;
    position: absolute;
    transition: background ease .1s, top ease .1s .1s, transform ease .1s;
    width: 30px;
    z-index: 999;
}
.mobile-menu .menu-icon {
    height: 4px;
    width: 30px;
    background: var(--siteblue);
    cursor: pointer;
    margin: 20px 0px;
    position: relative;
}
.header  .wrapper{
    max-width:1410px;
    padding: 0;
}
.header-logo{
    flex: 1 0 calc(30% - 0px);
    max-width: calc(30% - 0px);
}
.h-two {
    flex: 1 0 calc(70% - 0px);
    max-width: calc(70% - 0px);
    display: flex;
    flex-wrap: wrap;
    align-items: end;
    justify-content: end;
}

	.open .mobile-menu .menu-icon:after {
		background:#fff;
	}
	.open .mobile-menu .menu-icon:before {
		background:#fff;
	}
	.open .mobile-menu .menu-icon:before {
    transform: rotate(45deg);
    top: 0;
}
	.open .mobile-menu .menu-icon:after {
    transform: rotate(-45deg);
    bottom: 0;
}
	.mobile-menu .menu-icon {
		background:var(--siteblue);
	}
	
.h-one.open .mobile-menu {
    display: block;
    z-index: 999;
    margin-right: -150px;
}
.h-one.open .mobile-menu .menu-icon {
    background: var(--bgblue);
}
	.head-menu ul li a {
    color: #fff;
    /* font-weight: 600; */
    text-transform: uppercase;
    /* font-size: 18px !important; */
}
.menu-item-has-children>.sub-menu li a {
    padding-left: 12px;
    padding-right: 12px;
    /* margin: 0; */
    padding: 5px 0;
    border-bottom: solid 0.5px #ffffff80;
    /* font-weight: 600; */
    width: 100%;
    color: var(--bgwhite);
    text-transform: capitalize;
}
	.h-one.open ul.menu {
    transform: scaleY(1);
    transition-duration: 0.5s;
}
	ul.menu {
    display: block;
    position: absolute;
    left: 0;
    padding: 80px 20px 30px;
    background: var(--bgblue);
    width: 100%;
    transform: scaleY(0);
    transition-duration: 0.5s;
    transform-origin: top;
    top: 0px;
    z-index: 99;
    height: 100vh;
    overflow: scroll;
}
	.menu li a {
   
    padding: 0;
    display: inline;
}

	.menu-item-has-children .sub-menu{
		left:12px;
		transform:scaleY(1);
		position: relative;
        left: 0;
		top:0;
		width: 100%;
		padding-top:0;
		max-height:0;
		overflow:hidden;
		transition-duration:0.5s;
	}
	

	.menu-item-has-children>.sub-menu>li.menu-item-has-children:after{
		display:none;
	}
/* 	.menu-item-has-children>.sub-menu li:hover, .sub-menu li.current_page_item, .sub-menu li.current-menu-item {
		background:#286485 !important;
	} */
	.sub-menu>li:hover>a, .sub-menu>.current_page_item>a, .sub-menu>.current-menu-item>a, .menu-list>li.current_page_item>a{
    color:#231f20;
}
	.menu-list li a {
    margin: 0 0px;
    padding:10px 0px;
}
	
	.control-label{
		cursor:pointer;
	}
	.control-label:after{
		position:absolute;
		font-size:25px;
		content:'\f105';
		right:3px;
		top:-2px;
		color:#fff;
		    font-family: 'FontAwesome';
			transition-duration:0.5s;
	}
	.menuselected>.control-label:after{
		transform:rotate(90deg);
			transition-duration:0.5s;
	}
	.menu-item-has-children>.sub-menu>li.menu-item-has-children .sub-menu{
	left: 0;
    position: relative;
     padding-top:0;
		max-height:0;
		overflow:hidden;
		transition-duration:0.5s;
	}
/* 	.menu-item-has-children>.sub-menu li{
		width:100%;
	} */
	.menu-item-has-children>.sub-menu li a{
		border-bottom:none;
		box-shadow:none;
	}
	
		.menu-item-has-children.menuselected .sub-menu{
		min-height:auto;
		height:auto;
		max-height:1000px;
		transition-duration:0.5s;
			box-shadow:none;
	}
	
		.menu-item-has-children>ul.sub-menu:before{
		display:none;
	}
	.head-menu ul li {
        padding: 0px 8px 10px;
    }
	.menu-item-has-children>.sub-menu li:hover a {
    color: #fff;
}
.sub-menu li.menu-item-has-children.menuselected .sub-menu{
		min-height:auto;
		height:auto;
		max-height:1000px;
		transition-duration:0.5s;
	}
    .desktop-menu{
        display: none;
    }
    .mobile-menu{
        display:block
    }




    .h-one {
        margin-right: 0;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
        padding-right: 20px;
        padding-left: 20px;
    }
    .wrapper {
        max-width: 1410px;
        padding: 0 20px;
        margin: 0 auto;
    }
    .client-curosal .wrapper {
        max-width: 1410px;
        padding: 0 20px;
        margin: 0 auto;
    }
    .client-sec{
        z-index: 9;
    }
    .common-site-para {
        width: 70%;
        margin: 0 auto;
    }
    .contact-background {
        padding: 30px;
    }
    .menu-fixed .mobile-menu .menu-icon{
     background: var(--bgwhite);
    }
    .menu-fixed .mobile-menu .menu-icon:before {
        background: var(--bgwhite);
    }
    .menu-fixed .mobile-menu .menu-icon:after {
        background: var(--bgwhite);
    }
    .solution-inner-content-one .common-site-para {
        width: 65%;
        margin: 0 auto;
    }
    .about-full{
        z-index: 9;
    }
			.h-two {
   
    justify-content: flex-end;
}
	 .site-button a {
   
	  filter: drop-shadow(0px 2px 3.5px rgba(0,0,0,0.0));
	}
}

@media(max-width:991px){
	.about-full {
    align-items: center !important;
    display: block !important;
}
	.work-sec {
		display: block !important;}
	.about-full {
    align-items: center !important;
}
	.new-email-one img {
		width: 100%;
	}
	.es_spinner_image {
    /* display: none; */
    position: relative;
    float: right;
    top: 10px;
}
	.my-anaysis .my-analysis-full {
    position: relative;
    margin-top: 0;
}
	.team-details-content p {
    font-size: 24px;
    padding-bottom: 4px;
    margin-bottom: 0px;
}
	.team .member{
		margin-bottom:10px
	}
	.sidebar .category h3 {
		font-size: 24px;
	}
	.sidebar .tags h3 {
		font-size: 24px;
	}
	.faq-section .accordion__head{
		width:100%;
	}
	.faq-section .accordion__head{
		font-size:18px
	}
	.faq{
		background-image:none;
	}
	.tags a{
		font-size:14px !important
	}
	.faq-section .accordion {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}
	.sidebar .side-blog ul li img {
    width: 50px;
    height: 50px;
    margin-right: 10px;
}
	.hvr-shutter-out-horizontal:before{
		display:none;
	}
	.hvr-shutter-out-horizontal:hover, .hvr-shutter-out-horizontal:focus, .hvr-shutter-out-horizontal:active {
    color: var(--siteblue);
		background-color:var(--bgblue);
/* 		 border: 2px solid; */
}
	.my-analysis .site-button a:hover{
		 border: 2px solid;
	}
	.hvr-shutter-out-horizontal a:before{
		display:none;
	}
	.hvr-shutter-out-horizontal a:hover, .hvr-shutter-out-horizontal a:focus, .hvr-shutter-out-horizontal a:active {
    color: var(--siteblue);
    background-color: var(--bgwhite);
    border: 2px solid;
    line-height: 36px;
}
	.contact-button .hvr-shutter-out-horizontal:hover, .contact-button .hvr-shutter-out-horizontal:focus, .contact-button .hvr-shutter-out-horizontal:active {
    color: var(--siteblue );
    background: var(--bgwhite);
		 border: 2px solid;
		line-height:40px
}
	.wpcf7-not-valid-tip {
    position: absolute;
		top: -30px;
	}
		.h-two {
   
    justify-content: flex-end;
}
	 .site-button a {
   
	  filter: drop-shadow(0px 2px 3.5px rgba(0,0,0,0.0));
	}
	
	.contact-left p {
    width: 100%;
    font-size: 16px;
    margin: 10px 0 30px;
}
	.site-button .wp-block-buttons.hvr-shutter-out-horizontal{
		height: 48px;
    line-height: 48px;
    width: 160px;
	}
    .new-email-one {
        margin-left: 0;
        margin-right: 0px;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
    }
.pricing-one{
    padding: 40px 0 0;
}
    .pricing-one-sec {
        margin-left: 0px;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
        margin-bottom: 30px;
    }
    
    .ban-one {
        margin-right: 0;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
    }
    .banner-two {
        margin-right: 0;
        flex: 1 0 calc(50% - 0px);
        max-width: calc(50% - 0px);
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        /* background-color: var(--bgwhite); */
    }
    .banner-one {
        margin-right: 0;
        flex: 1 0 calc(50% - 0px);
        max-width: calc(50% - 0px);
        /* background-color: var(--bgblue); */
    }
    /* .ban-sec {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        background: linear-gradient(180deg, var(--bgblue) 100%, var(--bgwhite) 0%);
    } */

    .ban-sec {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        background: linear-gradient(90deg, var(--bgblue) 50%, var(--bgwhite) 50%);
    }
    .client-sec {
        margin-top: 0;
    }
    .client-sec .site-heading h2 {
        padding: 50px 0px 25px;
        margin: 0px 0px 0px;
    }
    .head-btn {
        margin-top: 10px;
    }
    .about-full .about-one:nth-child(1) {
        margin-right: 0px;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
		margin-bottom: 10px;
    }
    .about-full .about-one:nth-child(2) {
        margin-left: 0px !important;
        margin-right: 0px;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
    }

    .Analysis-home {
        display: flex;
        align-items: self-start;
        flex-wrap: wrap;
        justify-content: center;
    }
    .analysis-home-one {
        margin-right: 0px;
        flex: 1 0 calc(60% - 0px);
        max-width: calc(60% - 0px);
        text-align: center;
        background-color: var(--bgwhite);
        padding: 50px 0;
        margin-bottom:20px
    }
    .analysis-home-one:last-child {
        margin-right: 0px;
        flex: 1 0 calc(60% - 0px);
        max-width: calc(60% - 0px);
        text-align: center;
        background-color: var(--bgwhite);
    }
    .common-section {
        padding: 40px 0;
    }
    .solution-full .solution-one:nth-child(1) {
        margin-right: 0px;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
    }
    .solution-full .solution-one:nth-child(2) {
        margin-right: 0px;
        margin-left: 0px !important;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
    }
    .testi-one {
        margin-right: 0px;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
        z-index: 99;
    }
    .testi-one:nth-child(2) {
        margin-right: 0px;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
    }
   
    .foot-one {
        margin-right: 0px;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
        margin-bottom: 35px;
    }
    .foot-one:nth-child(2) {
        margin-right: 0px;
        margin-left: 0px;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
    }

    .foot-one:nth-child(3) {
        margin-right: 0px;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
        margin-bottom: 0;
    }
    .foot-link ul li {
        margin-bottom: 7px;
        margin-right: 0;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
    }
 .foot-one .foot-logo img {
    margin-bottom: 10px;
}
.foot-one h2{
    margin-bottom: 10px;
}
.location span {
    display: inline-block;
    font-family: "Roboto";
}
.social-icon ul li{
    margin-bottom: 0;
}

 .foot-logo img {
        margin-bottom: 10px;
    }
    
    
    .wp-block-columns {
        flex-wrap: wrap;
    }
    .client-one {
        margin-left:5px;
        width:94% !important;
        margin-right: auto;
/*         box-shadow: 0 4px 16px rgb(0 0 0 / 5%) !important; */
        
        
    }
    .client.slick-dotted.slick-slider {
        margin-bottom: 30px;
        margin-left: 0px;
    }
    .client .slick-dots {
        position: absolute;
        bottom: -48px;
    }
    .my-anaysis-section::before{
        display: none;
    }
    .my-analysis-full{
        margin-top: 0;
    }
    .common-site-para {
        width: 80%;
        margin: 0 auto;
    }
      .solution-one img{
          animation: none;
      }
      .about-one img{
          animation: none;
      }
      .banner-image{
          animation: none;
      }
      /* .my_bttn{
          top:inherit;
          bottom:55px
      } */
       /* .banner-image img{
        display: none;
    } */
      .my_bttn {
        top: inherit;
        bottom: -84px;
    }
    .banner-content p {
        width: 95%;
        font-size: 16px;
    }
      .banner-content {
        padding: 150px 0 100px;
    }
   
    .site-button a {
        width: 150px;
        height: 40px;
        border-radius: 4px;
        filter: drop-shadow(0px 2px 3.5px rgba(0,0,0,0.0));
        background-color: var(--siteblue);
        text-align: center;
        font-size: 14px;
        line-height: 28px;
/*         color: var(--bgwhite); */
        font-weight: 500;
        font-family: "Inter";
        line-height: 40px;
    }
    .testimonial:before{
        display: none;
    }
    .testimonial h2 {
        color: var(--colorblack);
        margin-bottom: 20px;
    }
    .testimonial h2 span {
        display: inline-block;
        font-family: "Roboto";
    }
    .testimonial {
        position: relative;
        height: 100%;
        background: #f7f7f8;
       
    }
    .mt-30 {
        margin-top: 10px;
    }
    .testi-one-full .site-heading {
        margin-top: 0;
    }
    .contact-full .contact-one:nth-child(1) {
        margin-right: 0px;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
    }
    .contact-full .contact-one:nth-child(2) {
        margin-right: 0;
        margin-left: 0 !important;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
    }
    .touch-form-out {
        padding: 30px 0px 30px;
    }
    .inner-banner .my_bttn {
        text-align: right;
        cursor: pointer;
        position: relative;
        /* padding-right: 40px; */
        top: inherit;
        bottom: 0;
    }
    .inner-banner .inner-ban-conten {
        padding: 150px 0 50px;
    }
    .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:not(:only-child) {
        flex-basis: calc(100% - var(--wp--style--block-gap, 0em)/1)!important;
        flex-grow: 0;
    }
    .working-sec-one {
        margin-left: 0 !important;
        margin-bottom:25px !important;
    }
    .working-full {
        padding: 5px 0 0px 0;
    }
    .site-heading-para {
        width: 95%;
        margin: 0 auto;
        text-align: center;
        padding-top: 0px;
        padding-bottom: 20px;
    }
    .solution-inner-content{
        padding-top:0
    }
    .solution-inner-content-one p {
        width: 100%;
    }
    .about-one img{
        animation: none !important;
    }
    .blog-d {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        max-width: 100%;
        margin: 0 0px 0;
    }
    .blog-details-one {
        margin-right: 0px;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
        text-align: left;
        background-color: var(--bgwhite);
    }
    .blog-details-one:nth-child(2) {
        margin-right: 0px;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
        background-color: var(--bgwhite);
    }
    .responsive-accordion{
        width:100%
    }
    .menu-item-has-children>.sub-menu li.current-menu-item {
        background: transparent;
    }
    .menu-item-has-children>.sub-menu li:hover {
        background: transparent;
    }
    .our-team-one {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        max-width: 100%;
        margin: 0 10px 0;
    }
    .team .member .part-txt p{
        padding-bottom: 0px;
    }
    .email-one {
        margin-right: 0px;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
        text-align: center;
        background-color: var(--bgwhite);
        padding: 50px 0;
        margin-left: 0 !important;
    }
    .contact-left {
        margin-right: 0;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
        text-align: left;
        background-color: var(--bgwhite);
    }
    .contact-left:nth-child(2) {
        margin-right: 0px;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
        text-align: center;
        background-color: var(--bgwhite);
        margin-left: 0 !important;
        margin-top: 40px;
    }
    .contact-left img{
        animation: none !important;
    }
    .contact-new-full-one {
        padding: 0 0px 40px 0px;
    }
    .map {
        padding: 0 0px 40px 0px;
    }
    .address-section{
        padding: 40px 0 0;
    }
    .banner-content .site-button a {
        line-height: 35px;
    }
	.banner-content .site-button a:hover{
		background-color:var(--bgwhite);
	}
	.es-field-wrap input {
		padding: 5px 10px !important;
	}
    .mt-30 {
        margin-top: 10px;
        margin-bottom: 30px;
    }
    .testi-content{
        padding: 30px;
        margin: 0px 0 0px;
    }
    .testi-content .test-one p::after {
     right:0
    }
    p.country {
        font-size: 14px;
        line-height: 18px;
    }
    .inner-banner h1 {
        font-size: 45px;
        line-height: 60px;
        color: var(--bgwhite);
        font-weight: 700;
    }
    .inner-banner p {
        width: 100%;
    }
    .foot-one h2 {
    font-size: 20px;
}
.foot-one p{
    font-size: 16px;
}
.foot-link ul li a {
    color: var(--bgwhite);
    font-size: 16px;
}
.location::before {
    content: '';
    position: absolute;
    top: 5px;
    left: 0;
    display: inline-block;
    background: url(../images/location-01.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
}
.phone::before {
    content: '';
    position: absolute;
    top: 5px;
    left: 0;
    display: inline-block;
    background: url(../images/phone-01.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
}
.mail::before {
    content: '';
    position: absolute;
    top: 7px;
    left: 0;
    display: inline-block;
    background: url(../images/mail-01.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
	
}
.foot-address a {
    margin-left: 25px;
    color: var(--bgwhite);
    font-size: 15px;
}
.foot-address p {
    margin-left: 25px;
    padding-bottom: 0;
}
.foot-address ul li {
 margin-bottom:5px;
}
.foot-last p {
    font-size: 16px;
}
.client-one img {
    width: 100% !important;
    padding: 20px;
    height: 100px;
    object-fit: contain !important;
}
.client-one{
    margin-top: 5px;
    margin-bottom: 5px;
}
.about-one img{
    height: auto;
}
.blog .blog-d .part-txt h2 {
    font-size: 20px;
    line-height: 25px;
}

.blog .blog-d .part-txt h2 {
    /* font-size: 22px; */
    line-height: 32px;
    font-weight: 700;
    text-transform: capitalize;
    color: var(--siteblue);
    margin-bottom: 15px;
    overflow: hidden;
    text-overflow: inherit;
    display: inherit;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.sidebar .side-blog h3 {
    font-size: 24px;
}
.testi-inner-full .testi-content {
    padding: 30px;}

    .solution-background .about-full .about-one:nth-child(2) {
        margin-right: 0px;
        margin-left: 0px !important;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
    }
    .pricing-one-sec .listing li {
        text-align: center;
        padding-left: 0;
    }
    .pricing-one-sec{
        padding: 15px;
		margin-left:0px !important;
    }
    .pricing-one-sec .listing li:before{
        display: none;
    }
    .solution-inner-content-one .pricing-one-sec p {
        width: 100%;
        font-size: 16px;
        line-height: 25px;
        color: #fff;
    }
    .pricing-one-sec .listing li:nth-child(1):before{
        display: none;
    }

    .testimonial.slick-dotted.slick-slider {
        margin-bottom: 30px;
        margin-left: 40px;
    }
    .testimonial .slick-dots li.slick-active button {
       background-color:var(--siteblue);
    }
    .testimonial .slick-dots li button:before {
      display:none;
    }
    .testimonial .slick-dots li button{
        /* border:2px solid #6350d1; */
        background-color: #9d98be6b;
        width: 2px;
        height: 2px;
        border-radius: 50%;
    }
    .testimonial .slick-dots {
        position: absolute;
        bottom: -40px;
    }
    .testimonial .slick-dots li{
        margin:0 2px;
    }
	.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:nth-child(2n) {
    margin-left: var(--wp--style--block-gap,0em);
}
	.working-content p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
		-webkit-line-clamp:inherit;
		-webkit-box-orient: inherit !important;
	}
	.blog .blog-d .part-txt {
		padding: 15px;
	}
	.blog .blog-d .part-txt h2{
	margin-bottom:8px
	}
	.blog .blog-d .part-txt h2 a{
		margin-bottom:0;
	}
	.blog .blog-d .part-txt p {
		margin-bottom: 0;
	}
}


@media(max-width:768px){
	.common-section .tags p{
		text-align:left;
	}
	.contact-left p{
		text-align:left;
	}
	.det-social-icon {
    display: flex;
    justify-content: center;
}
/* 	.foot-address a {
    margin-left: 11px;
    color: var(--bgwhite);
    font-size: 15px;
}
	.mail::before {
    content: '';
    position: relative;
    top: 7px;
    left: 0;
    display: inline-block;
    background: url(../images/mail-01.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
}
	.phone::before {
    content: '';
    position: relative;
    top: 5px;
    left: 0;
    display: inline-block;
    background: url(../images/phone-01.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
} */
	.h-full{
		padding:10px 0 10px 0;
	}
	::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
   font-size:16px;
  }
  
  :-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-size:16px;
  }
  
  ::-ms-input-placeholder { /* Microsoft Edge */
   font-size:16px;
  }
	input[type="text"], input[type="email"], input[type="date"], input[type="search"], input[type="password"], input[type="tel"], select{
		font-size:16px;
	}
		textarea {
    resize: none;
    height: 120px;
    padding: 15px 20px 10px 0px;
			font-size:16px;
}
	.banner-content h1 span {
    display: inline-block;
}
	.inner-banner.ban-sec .wrapper {
   
    max-width: 1410px;
    padding: 0 20px;
    margin: 0 auto;
}
    .team-details.team .member .part-img img {
        width: 100%;
        height: auto;
    }
    .team .member .part-img img {
        width: 100%;
        height: auto;
    }
    .solution-background .about-full .about-one p {
        font-size: 16px;
        line-height: 25px;
		padding-bottom:0px
    }
	.working-content h3{
		margin-bottom:10px;
	}
	.Working-content h3{
		margin-bottom:10px;
	}
	.sol-full-content .work-sec .working-sec-one {
    padding: 25px 20px 70px;
}
	.wp-block-columns.work-sec.mt-30{
		margin-bottom:0px
	}
    .sol-full-content .work-sec .working-sec-one p {
        padding-bottom: 30px;
        margin-bottom: 0;
    }    

    .Analysis-home {
        display: flex;
        align-items: self-start;
        flex-wrap: wrap;
        justify-content: center;
    }
    .analysis-home-one {
        margin-right: 0px;
        flex: 1 0 calc(80% - 0px);
        max-width: calc(80% - 0px);
        text-align: center;
        background-color: var(--bgwhite);
        padding: 50px 0;
        margin-bottom:20px
    }
    .analysis-home-one:last-child {
        margin-right: 0px;
        flex: 1 0 calc(80% - 0px);
        max-width: calc(80% - 0px);
        text-align: center;
        background-color: var(--bgwhite);
    }

    .mobile-menu .menu-icon:before {
        background: var(--bgwhite);
        content: '';
        display: block;
        height: 4px;
        position: absolute;
        transition: background ease .1s, bottom ease .1s .1s, transform ease .1s;
        width: 30px;
        top: -8px;
        z-index: 999;
    }
        .mobile-menu .menu-icon:after {
        background:  var(--bgwhite);
        content: '';
        display: block;
        height: 4px;
        bottom: -8px;
        position: absolute;
        transition: background ease .1s, top ease .1s .1s, transform ease .1s;
        width: 30px;
        z-index: 999;
    }
    .banner-two {
        margin-right: 0;
        flex: 1 0 calc(50% - 0px);
        max-width: calc(50% - 0px);
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        /* background-color: var(--bgwhite); */
    }
    .banner-one {
        margin-right: 0;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
        /* background-color: var(--bgblue); */
    }
    .ban-sec {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        background: linear-gradient(180deg, var(--bgblue) 100%, var(--bgwhite) 0%);
    }
    .banner-content {
        padding: 150px 0 0px;
    }
    .common-site-para {
        width: 85%;
        margin: 0 auto;
    }
     .my_bttn{
          top:inherit;
          bottom:55px
      }
       .banner-image img{
        display: none;
    }
    h2{
        font-size: 26px;
		    line-height: 36px;
    }
    .inner-banner p {
       
        font-size: 16px;
        line-height: 25px;
        color: var(--bgwhite);
        font-weight: 400;
    }
    .inner-banner h1 {
        font-size: 35px;
        line-height: 30px;
        color: var(--bgwhite);
        font-weight: 700;
    }
    .test-one p {
        width: 100%;
        margin-bottom: 15px;
        position: relative;
        padding-left: 10px;
        font-size: 16px;
        line-height: 25px;
    }
    .about-background .about::after{
        display:none
    }
    .client-sec .site-heading h2 {
        padding: 0px 0px 5px;
        margin: 0px 0px 0px;
    }
    .about-full .mt-30 {
        margin-top: 10px;
        margin-bottom: 0px;
    }
    input[type="text"], input[type="email"], input[type="date"], input[type="search"], input[type="password"], input[type="tel"], textarea, select {
        margin: 0 0 15px;
    }
    
    input[type="text"], input[type="email"], input[type="date"], input[type="search"], input[type="password"], input[type="tel"],  select {
        padding: 0px 0px 0px 0px;
        border: 0;
        border-bottom: 1px solid var(--colorblack);
        width: 100%;
        margin: 0 0 10px;
        background-color: var(--bgwhite);
        border-radius: 0px;
        height: 55px;
        font-size: 18px;
        line-height: 28px;
        color: var(--colorblack);
        font-weight: 400;
        font-family: "Roboto";
    }
    .team-details-one {
        margin-right: 0px;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
    }
    .team-details-one:nth-child(2) {
        margin-right: 0px;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
        margin-top:0px;
    }
    .touch-one {
        margin-right: 0px;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
    }
    .touch-one:nth-child(2) {
        margin-right: 0;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
    }
    .contact-full{
        margin-top:0
    }
    .contact-background {
        padding: 20px;
    }
    .site-heading h2 {
        font-size: 24px;
        line-height: 30px;
    }
    .contact-full-one {
        display: flex;
        align-items: self-start;
        flex-wrap: wrap;
        padding: 15px;
    }
    .my_bttn {
		display:none;
        top: inherit;
        bottom: -20px;
    }
    .banner-content h1 {
        font-size: 40px;
        line-height: 50px;
        color: #ffffff;
        font-weight: 700;
        margin-bottom: 10px;
    }
    .mobile-menu .menu-icon {
        height: 2px;
        width: 30px;
        background: var(--bgwhite);
        cursor: pointer;
        margin: 0px 0px;
        position: relative;
        margin:20px 0px;
    }
    .mobile-menu .menu-icon:before {
        background: var(--bgwhite);
        content: '';
        display: block;
        height: 2px;
        position: absolute;
        transition: background ease .1s, bottom ease .1s .1s, transform ease .1s;
        width: 30px;
        top: -8px;
        z-index: 999;
    }
    .mobile-menu .menu-icon:after {
        background: var(--bgwhite);
        content: '';
        display: block;
        height: 2px;
        bottom: -9px;
        position: absolute;
        transition: background ease .1s, top ease .1s .1s, transform ease .1s;
        width: 30px;
        z-index: 999;
    }
    .client-sec .site-heading h2{
        font-size: 24px;
		text-align:center;
    }
    .site-heading h2{
        font-size: 24px;
		text-align:center;
    }
    .site-heading h3 {
        font-size: 20px;
        line-height: 30px;
		text-align:center
    }
    .about-one p.para-content {
      
        font-size: 16px;
        line-height: 25px;
        color: #333333;
        font-weight: 400;
        font-family: "Roboto";
		text-align:center;
    }
	.full-btn .wp-block-buttons{
		text-align:center;
		justify-content: center;
	}
	.solution-one p{
		text-align:center;
	}
    .common-section p {
        font-size: 16px;
        line-height: 25px;
        color: #333333;
        font-weight: 400;
        font-family: "Roboto";
		text-align:center;
    }
	.blog-d .site-button {
    margin-top: auto;
    text-align: center;
}
	.blog .blog-d .part-txt h2 {
    margin-bottom: 8px;
    text-align: center;
}
	.faq-section .accordion__body p{
		text-align:left;
	}
	.testi-name p{
		text-align:left
	}
	.foot-one h2 {
    font-size: 20px;
    text-align: left;
}
	.listing li{
		text-align:center;
		padding-left:0px
	}
	.listing li:before{
		display:none !important
	}
	.test-one p{
		text-align:left;
	}
	.ban-sec-full .banner-wrapper{
		text-align:center
	}
	.testi-inner-full .test-one p{
		text-align:left;
	}
	h2 {
	 text-align:center;
	}
	.common-section tags p{
		text-align:left
	}
	.contact-one p{
		text-align:center
	}
    .common-site-para {
        width: 85%;
        margin: 0 auto;
    }
    p{
        font-size: 16px;
    }
    .my-analysis {
        background-color: #f7f7f8;
        padding: 0px 0 0;
    }
    .analysis-home-content h3 {
        margin-top: 10px;
        margin-bottom: 0px;
    }
    h3 {
        font-size: 20px;
    }
    .mt-60 {
        margin-top: 15px;
    }
    ul li {
        list-style-type: none;
        margin-bottom: 5px;
        font-size: 16px;
        font-family: "Roboto";
        line-height: 25px;
        font-weight: 500;
        color: var(--colorblack);
    }
    .listing {
        margin-top: 0px;
    }
    
    .touch-form-out {
        padding: 0px 0px 0px;
    }
    .foot-full {
        
        padding: 40px 0 30px;
    }
/*  
			.mobile-menu .menu-icon{
		top:20px;
	} */
	.header-logo {
    flex: 1 0 calc(50% - 0px);
    max-width: calc(50% - 0px);
}
	.h-two {
    flex: 1 0 calc(50% - 0px);
    max-width: calc(50% - 0px);
    display: flex;
    flex-wrap: wrap;
    align-items: end;
    justify-content: flex-end;
}
	 .site-button a {
    width: 120px;
    height: 40px;
    border-radius: 4px;
	  filter: drop-shadow(0px 2px 3.5px rgba(0,0,0,0.0));
	}
	.working-sec-one h3{
		margin-bottom:10px
	}
	.Pricing .mb-30{
		margin-bottom:0px
	}
	.solution-inner-content-one .pricing-one-sec-content .site-button {
    margin-top: 5px;
    margin-bottom: 0;
}
	.pricing-one-sec:nth-child(3){
		margin-bottom:0
	}
	.sl-group {padding: 50px 0;}
	.sl-group .wp-block-group__inner-container {padding: 0 20px;}
    
}
@media(max-width:560px){
	.listing li a{
		font-size:16px;
	}
	.banner-content h1 {
    font-size: 36px;
		line-height: 50px;
	}
    .solution-inner-content-one .common-site-para {
        width: 98%;
        margin: 0 auto;
    }
     
/* 			.mobile-menu .menu-icon{
		top:20px;
	} */
    .common-site-para {
        width: 100%;
        margin: 0 auto;
    }
    .Analysis-home {
        display: flex;
        align-items: self-start;
        flex-wrap: wrap;
        justify-content: center;
    }
    .analysis-home-one {
        margin-right: 0px;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
        text-align: center;
        background-color: var(--bgwhite);
        padding: 30px 0 40px;
        margin-bottom:20px
    }
    .analysis-home-one:last-child {
        margin-right: 0px;
        flex: 1 0 calc(100% - 0px);
        max-width: calc(100% - 0px);
        text-align: center;
        background-color: var(--bgwhite);
    }
	.foot-last p {font-size: 14px;}

}
@media(max-width:480px){

    .client-one{
        margin-left: 5px;
    margin-top: 5px;
    margin-bottom: 8px;
    width: 97% !important;
    /* margin-right: auto; */
    box-shadow: 10px 4px 16px rgb(0 0 0 / 5%) !important;
    }
    .client-one img{
        width: 100% !important;
    padding: 20px;
    height: 100px;
    object-fit: contain !important;
    }
}
@media(max-width:1400px){
	.client.slick-dotted.slick-slider {margin-left: 0;}
	.client-sec .site-heading h2 {text-align: center;}
     
/* 			.mobile-menu .menu-icon{
		top:-18px;
	} */
}